@import url("https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900");
* {
  margin: 0;
  padding: 0;
  font-family: "Poppins", sans-serif;
}
/* a href no decoration */
a {
  text-decoration: none;
  color: none;
}


section {
  position: absolute;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
}
section video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
section h2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.95);
  font-size: 10vw;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
  line-height: 0.85em;
  mix-blend-mode: multiply;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  font-weight: 800;
}
section h2 span {
  font-size: 0.4em;
  line-height: 0.85em;
}